Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00267 Graphics Minor Have not tried Jan 28, 2008, 02:04 May 27, 2008, 07:11
Tester Karasu View Status Public Platform
Assigned To nicolasa Resolution Fixed OS
Status [?] Resolved Driver clshroad.cpp
Version 0.55 Fixed in Version 0.125u3 Build
Fixed in Git Commit Github Pull Request #
Summary 00267: clshroad: Occasionally a cycler who's graphics are garbled will come along,
Description Occasionally a cycler who's graphics are garbled will come along, but the graphic corrects itself just before he exits the screen.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems clshroad
Attached Files
png file icon clshroad055gre.png (4,489 bytes) Feb 14, 2008, 08:39
Relationships
related to 01153Resolvednicolasa  clshroad: The game is slow, the frame rate suffers, and even the calorie bar flickers. 
has duplicate 00114Resolvednicolasa  clshroad: occasionally a cycler who's graphics are garbled will come along. 
Notes
1
User avatar
No.01107
nicolasa
Developer
May 27, 2008, 07:11
edited on: May 27, 2008, 07:13
this seems to have been fixed by increasing the clock rate for 01153.